﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Misc Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>xml;json;txt;rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="MO_2_Metal_detector.ino" />
    <ClCompile Include="MetalDetector.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Calculations.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="SaveData.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Communitcation.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="__vm\.MO_2_Metal_detector.vsarduino.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="MetalDetector.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Calculations.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="MainHeader.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="SaveData.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Communitcation.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>